<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-112">Sn-112</h1>
<p>Element: Tin (Z = 50); natural abundance: 1.0 %</p>
<p>Results found: (11) [‘jnd40’, ‘j4t2’, ‘t21’, ‘j4t1’, ‘j33’, ‘b71’, ‘j32’, ‘j311’, ‘j4t0’, ‘b80’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.28266e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.27119e+01 +/- 0.1 %</p>
<p>j33 time: 9.4; Collisions: 1.28195e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.28341e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.29336e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.27049e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.27407e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.27500e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.1; Collisions: 1.28192e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.1 % (refs), 19.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 8.0 %</p>
<p>jnd50: rms = 1.6 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 3.6 %</p>
<p>jnd40: rms = 1.2 %</p>
<p>j311: rms = 3.3 %</p>
<p>j32: rms = 3.4 %</p>
<p>b71: rms = 3.4 %</p>
</body>
</html>
